/****=====reset======****/
body{width: 100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-sizing:border-box;
	outline: none;
	border:none;
	font-family:PingFang SC,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
}
ul,li,ol{list-style-type: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
th {
	text-align: inherit;
}
iframe {
	display: block
}
address, caption, cite, code, dfn, em, th, var, i, b {
	font-style: normal;
}
ol, ul {
	list-style: none
}
h1, h2, h3, h4, h5, h6, b {
	font-size: inherit;
	font-weight: normal;
}
em{font-style:normal;}
img{ border:0;}
a { text-decoration: none; color:inherit;}
a:hover,a:visited { text-decoration: none; color:inherit; }
a，input, textarea{
	color: inherit;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,input:not([type="checkbox"]),input[type="button"], input[type="submit"], input[type="reset"],textarea {
	-webkit-appearance: none;
}
input,select {
	background:rgba(0,0,0,0) ;
	border:none;
	outline:none; /* 在浏览器下面，点击input输入时，会有边框，只要在样式中应用：outline:medium;即可去掉边框。 */
	padding:0; /*input默认有上下padding*/
}
/* 设置placeholder文字大小 */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	font-size: 12px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	font-size: 12px;
}
/* 隐藏滚动条 */
::-webkit-scrollbar { /*width: 0; */}
/** 设置默认字体 **/
html，body,button, input, select, textarea {
	font-family:PingFang SC,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
	color:#333333;
}
html{
	height:100%;
}
img{max-width:100%;}

/** 清除浮动 **/
.cf::after{display:block;clear:both;content:"";visibility:hidden;height:0}
.cf{zoom:1}
/** 显示和隐藏 **/
.hidden{display: none!important;}
.show{display: block!important;}
/*清楚层公共*/
.layout:after{content:""; clear:both; display:block; height:0; visibility:hidden;}
.layout{zoom:1;}
/* 首页 */
.main{overflow: hidden;width: 100%;}
/* padding: 0 115px 0 145px; */
.main .top{background:rgba(52,52,52,1);}
.topM{max-width:1400px;margin: auto;text-align: center;}
/*.topM .icon{display: inline-block;vertical-align: middle;padding:25px 0;}*/
.topM .icon{display: inline-block;vertical-align: middle;padding:25px 0;width: 217px;height: auto}
.main .nav{display: inline-block;margin-left:100px;vertical-align: bottom;width:auto;}
.main .nav ul li{max-width:16.6%;min-width: 166px; height:60px; font-size:16px; line-height:60px; text-align:center; float:left; display:block; position:relative; font-weight:400;color: #FFFFFF;width: 14%;}
.main .nav ul li a{display:block;}
.main .nav ul li a.active{ background-color: #C80000}
.nav li a.long{background-color: #C80000;}
.main .nav ul li span{ font-weight:normal; text-transform:uppercase}
.main .nav span{display:block; font-size:12px; color:#999;}
.main .nav ul li:hover span{color:#fff;}
.main .nav .ej{width:100%;  background:#C80000;  position:absolute; left:0; z-index:999; display:none;}
.main .nav .ej .wz{width:100%; float:left; font-weight:normal;}
.main .nav .ej .wz a{width:100%; padding:0; height:60px; line-height:60px; font-size:16px; text-align:center;color:#FFFFFF;border-top: 1px solid #FFFFFF;display: block;}
.main .nav ul li:hover .ej{display:block; text-align:center;}
.main .nav ul li:hover .ej .wz a{background:none; color:#FFFFFF;}
.main .nav ul li:hover .ej .wz a:hover{color:#fff;font-weight: bold;}
.main .nav ul li.on .ej{left:auto; right:0;}
.main .swiper-container{max-width: 1920px;margin: auto;}
/* min-height: 580px; */
.main .swiper-container img{max-width: 100%;height: auto;display: block;}
.swiper-pagination-bullet{width: 16px!important;height: 16px!important;background:rgba(255,255,255,1);opacity:0.5;}
.swiper-pagination-bullet-active{background-color: #FFFFFF!important;}
.news{margin:50px auto;max-width:1200px;overflow: hidden;}
.news .ico,.sItem .ico,.about .ico,.question .ico,.channel .ico{width: 25px;height: 25px;display: block;margin: auto;}
.news .title,.sItem .title,.about .title,.question .title,.channel .title{position: relative;margin-bottom: 50px;}
.news .title .middle,.sItem .title .middle,.about .title .middle,.question .title .middle,.channel .title .middle{text-align: center;}
.news .title .next,.sItem .title .next,.about .title .next,.question .title .next,.channel .title .next{position: absolute;right:0;width: 14px;height: 24px;display: block;top:38px}
.middle .ititle{color: #343434;font-size: 24px;padding: 8px 0;line-height: 1;}
.middle .txt{color: #343434;opacity: 0.5;}
.news ul{overflow: hidden;}
.news ul li{float: left;width: 31.6%;cursor: pointer;}
.peoList li,.charitableList .list{cursor: pointer;}
.news ul li:nth-child(2){margin: 0 22px;}
.news ul img{display: block;margin: auto;width: 100%;}
.news ul .title{color: #333;font-size: 22px;font-weight: 500;padding: 19px 0 14px 0;line-height: 1;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width:100%;margin: auto;position: relative;}
.news .txt{color: #666666;font-size: 18px;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;line-height: 30px;}
.txInfo{position: relative; width: 100%;margin: auto;}
.more,.more,.more{position: absolute;top:22px;right:0;}
.more img,.more img,.more img{width: 8px!important;height: 14px!important;display: inline-block;vertical-align: middle;}
.story{background-color: #FAFAFA;overflow: hidden;}
.sItem,.about{max-width: 1200px;margin:30px auto; overflow: hidden;}
.sItem .item{float: left;width: 28%;}
.sItem .item li:nth-child(1){margin-bottom: 20px;}
.sItem .item:nth-child(1){border-right: 1px solid #EEEEEE;width: 63%;padding-right: 20px;}
.sItem li img{width:52%;display: inline-block;vertical-align: middle;max-height: 240px;}
.sItem .storyright{display: inline-block;width:43%;vertical-align: middle;margin-left: 20px;}
.sItem .storyright .title{font-size: 22px;color: #333;font-weight: 500;padding:0 0 20px 0;line-height: 1;margin-bottom: 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;}
.sItem .storyright .title .more{top:0}
.sItem .storyright .txt{font-size: 18px;color: #666666;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;line-height: 30px;}
.sItem .title{margin-bottom:47px;}
.people{width: 100%;display: block;margin-left: 20px;}
.main .name{color: #333;font-size: 22px;margin-left: 20px;font-weight: 500;margin-top: 12px;position: relative;}
.main .name .more{position: absolute;top:0;}
.main .nameTx{color: #666;font-size:18px;margin-left: 20px;margin-top: 8px;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;line-height: 30px;}
.about .bottom{overflow: hidden;}
.bottom .infoBott{float: left;width: 49%;}
.bottom .abus{width:47%;margin-left: 30px;float: left;}
.infoBott .tit{font-size: 24px;color: #333333;font-weight: 500;padding:0 0 24px 0;line-height: 1;}
.infoBott .txt{font-size: 20px;color: #666666;text-indent: 14px;line-height: 32px;}
.question{background: url(../img/join.png) no-repeat center;background-size:cover;}
.quest{padding: 50px 0;max-width: 1200px;margin: auto;}
.quest .ititle{color: #FFFFFF;font-size: 24px;padding: 9px 0 8px 0;font-weight: 500;}
.quest .txt{color: #FFFFFF;font-size: 16px;}
.questBott{overflow: hidden;}
.questBott ul{float: left;width: 48%;}
.questBott ul:first-child{margin-right: 21px;}
.questBott ul em{font-style: normal;font-size: 30px;margin-right: 20px;font-weight: 400;}
.questBott .h1{color: #FFFFFF;font-size: 24px;font-weight: 500;margin-bottom: 20px;line-height: 1;}
.questBott ul li{border-left: 1px solid #FFFFFF;margin-bottom: 57px;padding-left: 30px;min-height:106px;}
.questBott ul li:last-child{margin-bottom: 0;}
.questBott .questxt{color: #FFFFFF;font-size:18px;margin-left: 55px;font-weight: 400;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.channel{overflow: hidden;max-width: 1200px;margin: auto;padding: 50px 0;}/* 左229，右229 */
.channel .way{width: 90%;padding-right: 19px;margin: auto;}
.channel .search{width: 40%;float: left;display: none;}
.way .qrc{width: 100%;position: relative;}
.way .qrc img{width: 100%;display: block;}
.watInfo p{font-size: 18px;color: #333;line-height:24px;font-weight: 400;padding-bottom: 29px;}
.watInfo p:last-child{padding-bottom: 20px;}
.qx img{width: 395px;height: 290px;display: block;margin: 88px auto auto auto;}
.qx p{text-align: center;font-size: 18px;color: #666;}
.qx .info{margin-top: -76px;}
.footer{background:#242525;}
.footer .foot{max-width:1200px;margin: auto;padding:78px 0 60px 0;overflow: hidden;width: 100%;position: relative;}
.footer .conList{color: #EEEEEE;font-size: 13px;}
.footer .fr{position: absolute;right:0;top:78px}
.footer .conList .item{display: inline-block;vertical-align:top;text-align: left;margin-right: 80px;}
.footer .conList .item li{line-height: 26px;}
.footer .conList .title,.tel .title{font-weight: bold;color: #FFFFFF;font-size: 18px;padding-bottom: 30px;}
.footer .qrcode p{color:#EEEEEE ;font-size: 16px;padding-top: 22px;text-align: center;}
.footer .qrcode{display: inline-block;}
.footer .qrcode img{width: 120px;height: 116px;}
.tel .title{text-align: center;}
.footer .tel{color: #EEEEEE;font-size:18px;display: inline-block;margin-left: 40px;vertical-align: top;}
.footer .tel .time{font-size: 12px;color: #EEEEEE;text-align: center;margin-top: 12px;}
.footer .tel img{width: 36px;height:36px;display: inline-block;vertical-align: middle;padding-right:4px;}
.footer .footBot{background:#333333;color: #CCCCCC;font-size: 14px;text-align: center;height: 60px;line-height: 60px;}
.footer .footBot p{display: inline-block;vertical-align:middle;}
.footer .icp{padding-left: 60px;}

/* 关于我们 */
.aboutMain,.help,.convention,.notice,.family{background-color: #FAFAFA;padding: 40px 0;margin: auto;max-width: 1920px;}
.ab,.love,.convention .con,.notice .sun,.family .fCon{width: 100%;overflow: hidden;margin: auto;max-width: 1200px;}
.tree{width: 180px;background-color: #FFFFFF;text-align: center;padding: 42px 0;float: left;}
.tree li.active{color:#FF5000;position: relative;}
.tree li.active::before{width: 2px;height: 28px;background-color: #FF5000;content: '';display:block;position: absolute;left:0}
.tree li{height: 28px;line-height: 28px;font-size:18px;color: #333333;margin-bottom: 36px;cursor: pointer;}
.tree li:last-child{margin-bottom: 0;}
.tree li a{display: block;}
.rights{float: left;margin-left: 36px;max-width: 1244px;width: 75%;}
.rights  .item{list-style-type:none;position:relative;height:100%;display:none;background:#FFFFFF;padding-bottom: 50px;}
.aboutMain .rights .title,.notice .rights .title,.family .rights .title{text-align: center;padding-top: 50px;font-size:20px;font-weight: bold;}
.aboutMain .rights .title .ico,.notice .title .ico,.family .title .ico{width: 29px;height: 26px;display: block;margin: auto;}
.aboutMain .title .ititle,.notice .title .ititle,.family .title .ititle{padding: 8px 0;color: #333333;font-size: 24px;}
.aboutMain .title .txt,.notice .title .txt,.family .title .txt{color: #333333!important;font-size: 16px!important;}
.aboutMain .imgCon{overflow: hidden;margin: 30px 40px 0 40px;}
.showImg{display: block;margin: 30px 40px auto 40px;}
.showImg img{width: 100%;display: block;}
.aboutMain .imgCon .left{margin-right: 22px;}
.aboutMain .imgCon .left p{text-indent: 20px;line-height: 32px;font-size: 18px;color: #3c3c3c;}
.aboutMain .imgCon .right img{display: block;width: 100%;}
.aboutMain .imgCon .bto{margin-top: 4px;overflow: hidden;}
.aboutMain .imgCon .bto img{float:left;width:49.2%;margin-right: 4px;}
.aboutMain .imgCon .bto img:last-child{margin-right: 0;}
.aboutMain .rights .icoCon{overflow: hidden;padding: 48px 40px 0 40px;}
.aboutMain .rights .leftIco,.aboutMain .rights .rightIco{float: left;width: 50%;}
.aboutMain .rights .leftIco img,.aboutMain .rights .rightIco img,.aboutMain .rights .leftIco .itemTx,.aboutMain .rights .rightIco .itemTx{display: inline-block;vertical-align: middle;}
.aboutMain .icoCon .itemTx{font-size: 20px;color: #333;line-height: 32px;width: 64%;margin-left: 36px;}
.aboutMain .icoCon .titles{font-size: 24px;color: #3b3b3b;padding-bottom: 22px;white-space: nowrap; -webkit-line-clamp: 1; }
.aboutMain .itemli{overflow: hidden;padding-bottom:40px;height:174px;}
.aboutMain .itemli:last-child{padding-bottom: 0;}

/* 爱心救助 */
.searImg,.wayImg{display: block;width: 100%;}
.love .rights .item .guard,.love .rights .item .ensure,.love .rights .item .apply{height:auto;overflow: hidden;padding: 0 60px;}
.love .rights .item .ensure{background:#FCFCFC;padding-top: 50px;}
.love .rights .item .apply{padding-top: 50px;}
.love .img{display: inline-block;vertical-align: middle;max-width: 302px;width: 36%;}
.love  .item .guard .h4,.love  .item .ensure .h4,.love .item .apply .h4{color: #ff5000;font-size:26px;border-bottom: 1px solid #EDEDED;padding-bottom: 10px;white-space: nowrap;}
.love  .item .guard .h4 em,.love  .item .ensure .h4 em,.love .item .apply .h4 em{display: inline-block;vertical-align: middle;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 90%;}
.love  .item .guard .h4 img{width: 34px;height: 30px;display: inline-block;vertical-align: middle;margin-right: 26px;}
.love  .item .ensure .h4 img{width: 40px;height: 32px;display: inline-block;vertical-align: middle;margin-right: 18px;}
.love  .item .apply .h4 img{width: 37px;height: 30px;display: inline-block;vertical-align: middle;margin-right:20px;}
.love  .item .guard .icoItem,.love  .item .ensure .icoItem,.love .item .apply .icoItem{display:inline-block;vertical-align: middle;width:52%;}
.love  .item .guard{padding-top: 30px!important;}
/* .love  .item .guard .icoItem{margin:139px 50px 0 0;}
.love  .item .ensure .icoItem{margin: 118px 0 0 50px;}
.love  .item .apply .icoItem{margin: 118px 50px 0 0;} */
.love  .item .guard .icoItem{margin:0 50px 0 0;}
.love  .item .ensure .icoItem{margin: 0 0 0 50px;}
.love  .item .apply .icoItem{margin:0 50px 0 0;}
.love  .item .guard .cons,.love  .item .ensure .cons,.love .item .apply .cons{color:#333333;font-size: 20px;line-height: 52px;letter-spacing: -1px;}
/* 会员公约 */
.convention{overflow: hidden;}
.convention .conitem .h1{color: #FF5000;font-size: 20px;line-height: 36px;}
.convention .conitem .txCon{text-indent: 20px;line-height: 36px;color: #333333;font-size: 18px;}